@import url('https://fonts.googleapis.com/css2?family=Passion+One&display=swap');

* {
  box-sizing: border-box;
}

body {
  font-family: 'Passion One', cursive;
  padding: 0;
  margin: 0;
}

.logo {
  z-index: 999;
  position: fixed;
  background-color: red;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.logotext {
max-width: 100%;
  font-size: 40px;
  color: white;
  border: 4px solid white;
  border-radius: 50px;
  padding: 5px 5px;
}

#backgr {
  width: auto;
  max-width: 100%;
  height: auto;
  position: relative;
}

.herocontainer {
  position: absolute;
  top: 25%;
  background-color: #f1b531;
  width: auto;
  height: auto;
}

.herotext {
  width: auto;
  font-size: 5rem;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

.marioclub {
  font-weight: 100;
  font-size: 9rem;
}

menu {
  list-style-type: none;
  font-weight: 0;
  font-size: 2rem;
  color: black;
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-around;
  padding: 0;
}

li {
  padding: 10px;
}

a {
  text-decoration: none;
  color: black;
}

a:hover {
  color: red;
}

h1 {
  font-weight: 500;
  letter-spacing: 0.5rem;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 15px;
  font-size: 3rem;
  color: red;
}

span {
  font-weight: 600;
  letter-spacing: 0.1rem;
}

p {
  margin-left: 30px;
  margin-right: 30px;
  padding-bottom: 60px;
}

.ss {
  max-width: 100%;
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: auto;
}

.join {
  padding-top: 150px;
  text-align: center;
  align-items: center;
  font-size: 40px;
}

.join2 {
  padding-top: 10px;
  text-align: center;
  align-items: center;
}

.maill {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 100px;
}

#maila {
  border: 0;
  width: 350px;
  height: 30px;
  font-size: 15px;
  text-align: center;
}

.foot {
  color: white;
  padding-top: 10px;
  padding-bottom: 15px;
  background-color: red;
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  display: flex;
  flex-direction: column;
}